/*
 * (C) Copyright 2011 - 2015 Johnson Controls, Inc.
 *     Use or Copying of all or any part of this program, except as
 *     permitted by License Agreement, is prohibited.
 */
xSMP=SMP
xSCT=SCT
xSMP_SCT=SMP/SCT
xAdd=Ekle
xApplications=Uygulamalar
xVersion=S\u00FCr\u00FCm
xDefaultLanguage=Varsay\u0131lan Dil
xDelete=Sil
xDownload=\u0130ndir
xEdit=D\u00FCzenle
xLaunch=Ba\u015Flat
xLauncherVersion=Ba\u015Flat\u0131c\u0131 S\u00FCr\u00FCm\u00FC
xApplicationName=Ba\u015Flat\u0131c\u0131
xMode=Mod
xDescription=A\u00E7\u0131klama
xDiscover=Ke\u015Fif
xCancel=\u0130ptal
xOK=Tamam
xSuccess=Ba\u015Far\u0131
xFailure=Hata
xLow=D\u00FC\u015F\u00FCk
xMedium=Ortam
xHigh=Y\u00FCksek
xDeviceFound=Uygulamalar bulundu.
xDeviceNotFound=Uygulamalar bulunamad\u0131.
xAddModeForDevice=Eklenecek uygulamalar yok.
xProfilesExist={0} \u00F6nceden eklendi.
xProfileDidNotSave=Kaydedilemiyor.
xAddDialog.Title=Yeni Ekle
xIPAddressHostName=IP Adresi veya Ana Bilgisayar Ad\u0131:
xEditDialogTitle=D\u00FCzenle
xCreateShortcut=K\u0131sayol Olu\u015Ftur
xInstalledResourceVersions=Y\u00FCklenmi\u015F Kaynaklar
xHelpAbout=Yard\u0131m/Hakk\u0131nda
xAbout=Hakk\u0131nda
xHelpFile=Yard\u0131m\u0131 A\u00E7
xHelpFileError.Title=PDF Okuyucu Gerekiyor
xHelpFileError.Message=Yard\u0131m dosyas\u0131n\u0131 g\u00F6r\u00FCnt\u00FClemek i\u00E7in bir PDF okuyucu y\u00FCkleyin.
xCurrentDescription=Ge\u00E7erli A\u00E7\u0131klama:
xNewDescription=Yeni A\u00E7\u0131klama:
xSave=Kaydet
xDefaultMemory=Varsay\u0131lan Bellek Yap\u0131land\u0131rmas\u0131
xHost=Ana Bilgisayar
xPort=Port
xProxy.selection=Proxy Se\u00E7imi
xProxyAutoConfig=Proxy Otomatik Yap\u0131land\u0131rma URL'si
xProxy.none=Yok
xProxy.manual=El \u0130le
xProxy.autoConfig=Otomatik yap\u0131land\u0131rma komut dosyas\u0131
xTest=Test
xProxyAutoConfigTestResults=Proxy Otomatik Yap\u0131land\u0131rma Sonu\u00E7lar\u0131
xShowApplication=Uygulamay\u0131 G\u00F6ster
xExit=\u00C7\u0131k
xIPHostName=IP/Ana Bilgisayar Ad\u0131
xOptionsDialog.Title=Se\u00E7enekler
xOptionsDialog.LauncherLaungage=Ba\u015Flat\u0131c\u0131 G\u00F6r\u00FCnt\u00FCleme Dili
Frame.CloseButton.Tooltip=Kapat
Frame.MinimizeButton.Tooltip=Simge Durumuna K\u00FC\u00E7\u00FClt
Frame.MaximizeButton.Tooltip=Ekran\u0131 Kapla
Frame.RestoreButton.Tooltip=Geri Y\u00FCkle
xDeleteDialog.Title=Silme \u0130\u015Flemini Onayla
xDeleteDialog.Message=Silmek istedi\u011Finizden emin misiniz?
xAddDialog.Other.Description=A\u00E7\u0131klama:
xAddDialog.Other.URL=URL:
xUserName=Kullan\u0131c\u0131 Ad\u0131:
xPassword=Parola:
xProxyCredentials=Proxy Kimlik Bilgileri
xCommErrorDialog.Title=\u0130leti\u015Fim Ar\u0131zas\u0131
xCommErrorDialog.Message=\u0130leti\u015Fim ar\u0131zas\u0131: {1} i\u00E7in "{0}" kullan\u0131lam\u0131yor.
xCommFailureReason.Network=A\u011F ba\u011Flant\u0131lar\u0131n\u0131 kontrol edin.
xCommFailureReason.Proxy=Se\u00E7enekler'de proxy ayarlar\u0131n\u0131 kontrol edin.
xShortcutExists=K\u0131sayol mevcut
xShortcutExistsMsg=Bu ada sahip bir k\u0131sayol zaten var; bu k\u0131sayolu de\u011Fi\u015Ftirmek istiyor musunuz?
xURL=URL:
xMissingURL=Bir URL girin
xInvalidURL=Ge\u00E7ersiz URL
xBookmark=Yer i\u015Fareti
xBookmarks=Yer i\u015Faretleri
xDefaultBrowser=Varsay\u0131lan Taray\u0131c\u0131
xSelectBrowser=Taray\u0131c\u0131 Se\u00E7in
xSelect=Se\u00E7\u2026
xSearch=Arama
xMinToSysTray=Sistem Tepsisinde simge durumuna k\u00FC\u00E7\u00FClt
xProcessComplete=S\u00FCre\u00E7 Tamamland\u0131
xMissingResourceFile=Kaynak Dosyas\u0131 Yok
xIncorrectVersion=Ke\u015Ffedilen uygulamalar, bu i\u015Flerim sisteminde desteklenmiyor.
xPleaseEnterDescription=A\u00E7\u0131klama girin
xUpdate=G\u00FCncelle
xProgress=\u0130lerleme durumu
xDownloadDialog.Download.MetasysVersion=Metasys s\u00FCr\u00FCm\u00FC {0} indiriliyor
xDownloadDialog.Install.MetasysVersion=Metasys s\u00FCr\u00FCm\u00FC y\u00FCkleniyor: {0}
xDownloadDialog.Install.LanguageFiles=Metasys dilleri y\u00FCkleniyor: {0}
xQuickLaunch.InvalidArgsDialog.Title=Ge\u00E7ersiz Ba\u011F\u0131ms\u0131z De\u011Fi\u015Fkenler
xQuickLaunch.InvalidArgsDialog.Message=Ge\u00E7ersiz ba\u011F\u0131ms\u0131z de\u011Fi\u015Fkenler nedeniyle Ba\u015Flat\u0131c\u0131 devam edemiyor.
xUpdatesNeededDialog.Title=G\u00FCncellemeler Gerekiyor
xUpdatesNeededDialog.Message=Ba\u015Flatmak i\u00E7in a\u015Fa\u011F\u0131daki g\u00FCncellemeler gereklidir:
xUpdatesNeededDialog.Message.MetasysVersion=S\u00FCr\u00FCm: {0}
xUpdatesNeededDialog.Message.Language=Diller: {0}
xUpdatesNeededDialog.ConfirmButton=\u015Eimdi G\u00FCncelle
xOptionsDialog.AddNew.Header=Yeni \u0130leti\u015Fim Kutusu Ekle
xOptionsDialog.AddNew.SMPAutoSelect=SMP otomatik se\u00E7im
xOptionsDialog.AddNew.SCTAutoSelect=SCT otomatik se\u00E7im
xOptionsDialog.storage.header=Ba\u015Flat\u0131c\u0131 Kay\u0131t Konumu
xOptionsDialog.storage.allUsers=T\u00FCm kullan\u0131c\u0131lar aras\u0131nda payla\u015F\u0131l\u0131yor
xOptionsDialog.storage.singleUser=Tek tek kullan\u0131c\u0131lara \u00F6zel
xOptionsDialog.ImportMetasysVersion=Metasys s\u00FCr\u00FCm\u00FCn\u00FC i\u00E7e aktar
xOptionsDialog.comms=G\u00FCvenlik Protokol\u00FC
xOptionsDialog.comms.https=Sadece HTTPS
xLauncherUpgrade.Title=Ba\u015Flat\u0131c\u0131 Y\u00FCkseltmesi Gerekiyor
xLauncherUpgrade.Message=Bu sitenin ba\u015Flat\u0131lmas\u0131 i\u00E7in Ba\u015Flat\u0131c\u0131 {0} veya sonras\u0131na y\u00FCkseltilmesi gerekiyor. En g\u00FCncel Ba\u015Flat\u0131c\u0131y\u0131 buradan indirin:
xLanguageInstallFailed.Title=Dil Kurulumu Ba\u015Far\u0131s\u0131z
xLanguageInstallFailed.Message=A\u015Fa\u011F\u0131daki dil paketleri d\u00FCzg\u00FCn bi\u00E7imde kurulamad\u0131: <br><br>{0}<br>Daha fazla bilgi i\u00E7in, <i>Ba\u015Flat\u0131c\u0131 Yard\u0131m\u0131n\u0131n</i> <i>Sorun Giderme</i> b\u00F6l\u00FCm\u00FCne bak\u0131n.
